[data-layout-column-page-role="center"] [data-layout-list-wrapper][data-layout-list-padding-inner="true"] { padding: 0; border: none; }
[data-promo-common-style-headline] { margin-top: 20px; padding: 10px 15px; border-left: 15px solid #c8f259; background: #ffffff; border-bottom: 2px solid #c8f259; color: #000; }
.mdTitle .ptTitle_b { font-size: 16px; }
.mdEntry .elHeaderSet { padding-left: 15px; text-align: center; }
.mdEntry .elEntry + .elNotice { margin-top: 0; }
.mdEntry .elFree { margin-top: 10px; padding-left: 15px; font-weight: bold; font-size: 15px; }
.mdEntry .elFree .elEntryNotice { margin-top: 5px; font-weight: normal; font-size: 13px; }
.mdEntry .ptEntry_b .elButton.exEntry span { padding: 0 30px; }
.mdShpPromoEntry .elCampaignList > li { display: block; }
.mdShpPromoEntry .elCampaignList > li [data-promo-part-entry] { width: auto; }
[data-promo-entry-extra="1"] [data-promo-part-entryPay] { width: auto; margin: 0 auto; }
